<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_person_icon"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_marginStart="13dp"
        android:layout_marginTop="14dp"
        android:background="@drawable/all_2_selected_bg"
        android:padding="2dp"
        android:src="@drawable/baojing"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="7dp"
        android:text="警情信息"
        android:textColor="#FF052EBA"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/iv_person_icon"
        app:layout_constraintLeft_toRightOf="@id/iv_person_icon"
        app:layout_constraintTop_toTopOf="@id/iv_person_icon" />

    <LinearLayout
        android:id="@+id/ll_location_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginTop="8dp"
        android:background="@drawable/all_7_fff_bg"
        android:orientation="vertical"
        android:padding="13dp"
        app:layout_constraintTop_toBottomOf="@id/iv_person_icon">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="警情编号："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_jcjbh"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:text="无"
                android:textColor="#333"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="报警内容："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_bjjyqk"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:text="无"
                android:textColor="#333"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="处理类型："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_cllb"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:textColor="#333"
                android:textSize="14sp"
                tools:text="报警或求助" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="处理结果："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_cljg"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:textColor="#333"
                android:textSize="14sp"
                tools:text="其它" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="警情类别："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_jqlb"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:textColor="#333"
                android:textSize="14sp"
                tools:text="求助" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="报警电话："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_bjrlxdh"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:text="无"
                android:textColor="#333"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="报警时间："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_jjsj"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:text="无"
                android:textColor="#333"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="报警位置："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_asjfsdddzmc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:text="无"
                android:textColor="#333"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="出警单位："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_cjdwgajgjgdm"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:text="无"
                android:textColor="#333"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="出警民警："
                android:textColor="#999"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_cjrxm"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:text="无"
                android:textColor="#333"
                android:textSize="14sp" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>